@font-face {
	font-family: 'retif-icons';
	src: url('retif-icons.eot?rs60bb');
	src: url('retif-icons.eot?rs60bb#iefix') format('embedded-opentype'),
		url('retif-icons.ttf?rs60bb') format('truetype'),
		url('retif-icons.woff?rs60bb') format('woff'),
		url('retif-icons.svg?rs60bb#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="retif-icon-"],
[class*=" retif-icon-"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'retif-icons' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.retif-icon-arr-right:before {
	content: "\ea3c";
}
.retif-icon-arr-left:before {
	content: "\ea3c";
	transform: rotate(180deg);
}

.retif-icon-fb:before {
	content: "\ea91";
}

.retif-icon-li:before {
	content: "\eac9";
}

.retif-icon-arrow:before {
	content: "\e903";
}

.retif-icon-fuel-tank:before {
	content: "\e922";
	color: #fff;
}

.retif-icon-fuel-tank:before {
	content: "\e923";
	color: #fff;
}

.retif-icon-fuel-barrel-white:before {
	content: "\e924";
	color: #fff;
}

.retif-icon-tanker-truck-white:before {
	content: "\e925";
	color: #fff;
}

.retif-icon-equip-maint-white:before {
	content: "\e926";
	color: #fff;
}

.retif-icon-flask-outline:before {
	content: "\e91c";
	color: #fff;
}

.retif-icon-close:before {
	content: "\e918";
}

.retif-icon-chevron-down:before {
	content: "\e916";
	color: #295eaa;
}

.retif-icon-chevron-down1:before {
	content: "\e91d";
}

.retif-icon-chevron-down2:before {
	content: "\e91e";
}

.retif-icon-chevron-up:before {
	content: "\e917";
	color: #6f6f6f;
}

.retif-icon-chevron-down3:before {
	content: "\e91f";
}

.retif-icon-chevron-down4:before {
	content: "\e920";
}

.retif-icon-chevron-up1:before {
	content: "\e919";
	color: #6f6f6f;
}

.retif-icon-map-pin:before {
	content: "\e915";
	color: #fff;
}

.retif-icon-tech:before {
	content: "\e912";
	color: #fff;
}

.retif-icon-safety:before {
	content: "\e913";
	color: #fff;
}

.retif-icon-brochure:before {
	content: "\e914";
	color: #fff;
}

.retif-icon-Chevron-right .path1:before {
	content: "\e90a";
	color: rgb(250, 250, 250);
	opacity: 0.1857;
}

.retif-icon-Chevron-right .path2:before {
	content: "\e90b";
	margin-left: -0.6669921875em;
	color: rgb(0, 0, 0);
	opacity: 0.2547;
}

.retif-icon-customer:before {
	content: "\e911";
	color: #fff;
}

.retif-icon-chat:before {
	content: "\e904";
	color: #fff;
}

.retif-icon-email:before {
	content: "\e905";
	color: #fff;
}

.retif-icon-linkedin-box:before {
	content: "\e906";
	color: #6f6f6f;
}

.retif-icon-google-plus-box:before {
	content: "\e907";
	color: #6f6f6f;
}

.retif-icon-Facebook:before {
	content: "\e908";
	color: #6f6f6f;
}

.retif-icon-Arrow-forward:before {
	content: "\e909";
}

.retif-icon-Chevron-right1 .path1:before {
	content: "\e90c";
	color: rgb(250, 250, 250);
	opacity: 0.1857;
}

.retif-icon-Chevron-right1 .path2:before {
	content: "\e921";
	margin-left: -0.6669921875em;
	color: rgb(0, 0, 0);
	opacity: 0.2547;
}

.retif-icon-gas-station1:before {
	content: "\e90d";
	color: #fff;
}

.retif-icon-drip:before {
	content: "\e90e";
	color: #fff;
}

.retif-icon-credit-card:before {
	content: "\e90f";
	color: #fff;
}

.retif-icon-tank-alt:before {
	content: "\e910";
	color: #fff;
}

.retif-icon-blur-linear:before {
	content: "\e91a";
	color: #fff;
}

.retif-icon-Search:before {
	content: "\e900";
	color: #fff;
}

.retif-icon-gas-station:before {
	content: "\e901";
	color: #fff;
}

.retif-icon-tank:before {
	content: "\e922";
	color: #fff;
}

.retif-icon-arrow1:before {
	content: "\e91b";
}